
Foreman - Bug #740

Clicking hostname in report list leads to oldest-first reports

03/15/2011 12:03 PM - Dis Connect

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This is a combo bug for #668 and #739. If you click the hostname, you should get either the host summary page or the reports for

only that host, newest-first.

Related issues:

Related to Foreman - Bug #668: Default ordering bizarre and weird Closed 02/15/2011

Related to Foreman - Bug #739: Clicking hostname leads to 'search', not details Closed 03/15/2011

History

#1 - 04/11/2011 07:49 AM - Ohad Levy

- Category set to Web Interface

- Assignee set to Ohad Levy

- Target version set to 0.3

#2 - 04/11/2011 07:50 AM - Ohad Levy

fixed as part of #719

#3 - 04/11/2011 07:50 AM - Ohad Levy

- Status changed from New to Closed
